<span class="account-info">
    <span class="account-info-header">Nu esti locat</span>
    <span class="account-info-text">
        <span>Nu ai cont?</span>
        <br>
        <span><a href="#register">Intrgistreaza-te</a></span>
        <br><br>
        <a href="#login" class="login-page-button" target="_blank">Intra in cont</a>
    </span>
</span>